## annodb
Class CreateIndexDB

    java.lang.Object
      annodb.CreateIndexDB

    public class CreateIndexDB

extends Object

Creates an index DB.

Since:
  1.3
Author:
  Matthew Pocock

Constructor Summary
`CreateIndexDB()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CreateIndexDB

    public CreateIndexDB()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`